.vc_row.every-plan-row {
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
}

.gallery-photo img {
    height: 280px;
    object-fit: cover;
    border-radius: 16px;
}


.vc_row.culture-row {
    max-width: 1000px;
    margin-inline: auto;
    padding: 50px;
    background: #fff;
    border-radius: 20px;
    box-shadow: 0 0 21px 0 #0000001a;
}


.vc_tta.vc_general.the-people-tabs .vc_tta-tabs-list li:first-child .vc_tta-icon {
    background: url(/wp-content/uploads/2026/03/Leadership.png);
}

.vc_tta.vc_general.the-people-tabs .vc_tta-tabs-list li:nth-child(2) .vc_tta-icon {
    background: url(/wp-content/uploads/2026/03/delivery.png);
}

.vc_tta.vc_general.the-people-tabs .vc_tta-tabs-list li:nth-child(3) .vc_tta-icon {
    background: url(/wp-content/uploads/2026/03/support-1.png);
}


.team-photo {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 20px;
}

.team-name {
    line-height: 1;
    margin-bottom: 5px;
    color: #000;
    font-weight: 500;
}


.contact-branch-row.vc_row {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: 30px;
    margin: 0 auto;
}

.contact-branch-row .branch-card {
    width: 100%;
    background: #fff;
    border-radius: 16px;
    box-shadow: 0 5px 21px 0 #00000017;
}

.branch-card>.vc_column-inner {
    padding: 15px !important;
}

.branch-card .piller-image {
    border-radius: 16px;
    overflow: hidden;
    margin-bottom: 20px;
}

/* .leadership .sub-head {
    color: #037cce;
}

.talent-delivery .sub-head {
    color: #ff0000;
}

.talent-delivery .team-name {
    color: #ff0000;
}

.operations-support .sub-head {
    color: #6c3ce6;
}

.operations-support .team-name {
    color: #6c3ce6;
} */

.owl-dots {
    display: none !important;
}

.vc_row.people-tab-title-row {
    gap: 50px;
    flex-wrap: nowrap;
}

.team-nav-arrow {
    position: absolute;
    bottom: 10px;
}

.team-slider-nav button {
    background: transparent;
    width: 44px;
    height: 44px;
    padding: 0;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #037cce;
    border-radius: 40px;
    line-height: 1;
}

.team-slider-nav {
    display: flex;
    gap: 15px;
}

.team-slider-nav button span img {
    display: block;
}

.team-info {
    margin: 1px;
    padding: 15px;
    background: #fff;
    border-radius: 16px;
}

.team-slider-nav button:hover {
    background: #037cce;
}

.team-slider-nav button:hover img {
    filter: brightness(0) saturate(100%) invert(100%) sepia(100%) saturate(0%) hue-rotate(125deg) brightness(103%) contrast(103%) !important;
}

.talent-delivery .team-slider-nav button:hover {
    background: #ff0000;
}

.operations-support .team-slider-nav button:hover {
    background: #6c3ce6;
}


.talent-delivery .team-slider-nav button {
    border: 1px solid #ff0000;
}

.talent-delivery .team-slider-nav button img {
    filter: brightness(0) saturate(100%) invert(12%) sepia(89%) saturate(4719%) hue-rotate(359deg) brightness(108%) contrast(121%);
}


.operations-support .team-slider-nav button {
    border: 1px solid #6c3ce6;
}

.operations-support .team-slider-nav button img {
    filter: brightness(0) saturate(100%) invert(23%) sepia(100%) saturate(3437%) hue-rotate(251deg) brightness(93%) contrast(93%);
}

/*  */

.people-tab-title-row .ab-team-title-col {
    width: 30%;
    flex: 1;
}

.people-tab-title-row .ab-team-slider-col {
    width: 65%;
    /* flex: 1; */
}


@media (max-width: 1200px) {
    .vc_row.image-content-block-row {
        gap: 0;
    }


}

@media (max-width: 960px) {
    .gallery-photo img {
        height: 200px;
    }

    .contact-branch-row.vc_row {
        gap: 20px;
    }

    .vc_row.people-tab-title-row {
        gap: 0px;
        flex-wrap: nowrap;
    }


}

@media (min-width: 767px) {
    .mobile-team-nav-arrow {
        display: none;
    }

}

@media (max-width: 767px) {
    .vc_row.image-content-block-row {
        gap: 30px;
        flex-direction: column;
    }

    .team-nav-arrow {
        display: none;
    }

    .vc_row.every-plan-row {
        gap: 15px;
    }

    .contact-branch-row.vc_row {
        grid-template-columns: 1fr;
        gap: 30px;
    }


    .vc_row.culture-row .vc_column_container>.vc_column-inner {
        padding: 0;
    }

    .every-plan-row .every-plan-card {
        border: 1px solid #ccc !important;
        border-radius: 16px;
    }

    .every-plan-row .every-plan-card>.vc_column-inner {
        padding: 20px;
    }

    .vc_row.people-tab-title-row {
        gap: 25px;
        flex-wrap: wrap;
        flex-direction: column;
    }

    .people-tab-title-row .ab-team-title-col,
    .people-tab-title-row .ab-team-slider-col {
        width: 100%;
    }

    .the-people-tab-sec .sub-head {
        text-align: center !important;
    }

    .the-people-tab-sec .the-people-tab-cont {
        text-align: center;
    }

    .mobile-team-nav-arrow {
        margin-top: 20px;
        text-align: center !important;
        display: flex;
        justify-content: center;
    }

    .vc_row.culture-row {
        padding: 25px;
    }

}

@media (max-width: 480px) {
    .vc_row.every-plan-row {
        grid-template-columns: 1fr;
    }
}